#header-secondary-outer i.fa-solid.fa-envelope {
  color: white;
}

/* all screen  */
.footer-w4 a {
  font-weight: 400;
  color: #ffffff !important;
  font-size: 18px !important;
}

.woocommerce-MyAccount-navigation ul li.is-active a,
.woocommerce-MyAccount-navigation ul li.is-active a:before,
.woocommerce-MyAccount-navigation ul li:hover a {
  opacity: 1 !important;
}

.woocommerce-MyAccount-navigation ul li {
  list-style: none;
  border-bottom: 1px solid rgb(59 59 63 / 39%);
  position: relative;
}

.woocommerce-MyAccount-navigation ul li a {
  opacity: 1;
}

.page-id-13 .wpb_wrapper a:not(.pum-trigger) {
  cursor: pointer;
  width: 170px;
  height: 50px;
  background: #22252e;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  text-transform: uppercase;
  margin-top: 0px;
}

.first-3-items .wpb_wrapper a:not(.pum-trigger){
  width: 195px;
  height: 45px;
  padding: 10px;
  border-radius: 0px;
}
.call-email-wrapper {
    display: flex;
    gap: 10px;              /* space between buttons */
}

.call-email-wrapper a {
    flex: 1;                /* equal width */
    text-align: center;
}
.call-email-wrapper {

    width: 240px;
}

.legal-document-page-link{
    position: absolute;
    top: 315px;
    left: 50%;
    z-index: 1114;
    transform: translate(-50%, 12px);
    color: #005EB8 !important;
    color: #fff;
    font-size: 18px;
    text-align: center;
}
i.icon-salient-cart {
    display: none;
}
.hbtn a, .hbtn .cmd {
    font-size: 52px;
    color: #161212 !important;
}
p.email-call-note {
  padding-bottom: 15px !important;
  /* margin-bottom: 0px; */
  font-size: 17px !important;
  font-weight: 600;
}
body[data-form-submit=regular] .container-wrap input[type=submit] {
  
    cursor: pointer;
}
.portrait-image {
  height: 335px !important;
    width: auto !important;
}

 .portrait-image-div .hover-wrap-inner {
    /* display: flex; */
    /* flex-direction: row-reverse; */
    /* align-items: center; */
    display: flex;
    justify-content: center;
    align-items: center;
}

.flipbook-book-webgl {
 
    background: #e3c2cb;
}
.skin-color-bg {
    background: #e3c2cb !important;
    border: 1px solid #e3c2cb !important;
}
.cart-wrap {
    display: none;
}


@media only screen and (min-width: 1px) and (max-width: 999px) {
    body[data-header-resize="0"] .container-wrap, body[data-header-resize="0"] .project-title {
        position: relative;
        bottom: 20px;
    }

    #ajax-content-wrap .vc_row.top_margin_200px {
   
    margin-top: 0px !important;
   }

   	.woocommerce-MyAccount-navigation ul li a {
			color:black;
		}
}
.hbtn a, .hbtn .cmd {

    color: #2e2e2e;
}

.portrait-image-div .hover-wrap-inner {
    width: 82%;
}
/*  */
